body {
background-color:#DBE1F2;
}

.mainbodybg {
	background-image: url(mainbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.border4 {
	border: 1px solid #8592AF;
}
.mainmenu {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.mainmenu:active:visited {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.mainmenu:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
line-height:16px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.contentblack {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
line-height:16px;
}
.heading {
	font-family: Tahoma;
	font-size: 14px;
	color: #5E0606;
	font-weight: bold;
}

.bluemenu {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color:#003399;
	text-decoration:underline;
}
.bluemenu:active:visited {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration:none;
}
.bluemenu:hover {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.more:active:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.more:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.mainbodybg2 {

	background-image: url(mainbg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
